Bug 102744 - useradd hangs when ypbind is running
useradd hangs when ypbind is running
Product: Red Hat Linux Beta
Classification: Retired
Component: ypbind (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-08-20 11:12 EDT by Jay Fenlason
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-21 08:35:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Fenlason 2003-08-20 11:12:35 EDT
Description of problem: 
Version-Release number of selected component (if applicable): 
How reproducible: 
Steps to Reproduce: 
1.bind to the redhat.com domain 
2.useradd -c 'Local test user" -d /local/home/test1 test1 
3.wait forever 
Actual results: 
Useradd never finishes 
Expected results: 
Useradd adds appropriate entries to /etc/passwd, /etc/group and /etc/shadow 
Additional info: 
service ypbind stop 
useradd ... 
service ypbind start 
works correctly.
Comment 1 Bill Nottingham 2006-08-07 11:57:03 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.

Note You need to log in before you can comment on or make changes to this bug.